<script src="https://code.jquery.com/jquery-3.6.0.js" integrity="sha256-H+K7U5CnXl1h5ywQfKtSj8PCmoN9aaq30gDh27Xc0jk=" crossorigin="anonymous"></script>
<div class="table-responsive">
<table id="restable" class="table table-sm table-light">
    <thead>
        <tr>
            <td>Tanggal</td>
            <td>Prize 1</td>
        </tr>
    </thead>
    <tbody>
<?php
    include '../../webgets.php';
    $page = file_get_html('https://malawilotto.com/');
    $findtable = $page->find('div[class="box_day"] table tbody tr[class="boxday-tr2"]');

    foreach($findtable as $results) {
            echo '<tr>';

            $trd = $results->find('td');
            foreach($trd as $ttz) {
                if(strpos($ttz, ',') !== false) {
                    echo '<td>'.$ttz->plaintext.'</td>';
                }
            }

            $blos = $results->find('td');
            foreach($blos as $xxw) {
                if(strpos($xxw, '<td style=\'font-weight:bold; letter-spacing:2px;\'>') !== false) {
                    echo '<td><span class="veniceballs">'.$xxw->plaintext.'</span></td>';
                }
            }


            echo '</tr>';

    }
    
    
?>
    </tbody>
</table>
</div>
